Traktor Kontrol X1 para version Traktor Pro 2.0 ??

#1 por mursegot el 22/08/2014
Estoy interesado en adquirir un Traktor Kontrol X1 y necesito saber si este aparato funciona para la version 2.0.1 de Traktor 2 Pro.
El motivo es porque uso un portatil con Windows Vista, y por su configuracion ya no puede con la version 2.6 de Traktor.

Necesitaria saber si alguien ha usado el X1 mk1 y mk2 con la version 2.0 de Traktor.

Gracias.
Subir
#2 por Alex Ramallo el 22/08/2014
El mk1 funciona perfectamente. Imagino que el mk2 también...

SALUDOS!!!
http://www.alexramallo.com
http://www.facebook.com/djalexramallo
-----------------
2 x Pioneer CDJ-800 mk2
2 x Technics SL-1200 mk2
Mesa Behringer DJX-700
Traktor Audio 6
Traktor Scratch Pro (2 decks + 2 remix decks)
1 x Traktor Kontrol X1
1 x Trak

Subir
#3 por mursegot el 22/08/2014
Desde el soporte de N.I. me indican que el Kontrol X1 mk2 requiere la ultima version 2.6.8 aunque por el foro he leido que con la version 2.6.3 funciona.

Es muy extraño que el mk1 funcione en la v 2.0.1 y el mk2 requiera la 2.6.3.
Subir
#4 por Max el 22/08/2014
#3

...siendo controlador midi....debería funcionar con cualquier versión.
...otra cosa es que lo mismo hiciese falta re-mapearlo completamente o cambiar algún ajuste.
...pero como controlador....no creo que tuviera mucho problema.

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
mod
#5 por Teo Tormo el 23/08/2014
Deberás activar el modo MIDI del controlador obligatoriamente antes de arrancar Traktor, y mapearlo manualmente como si fuera un dispositivo MIDI desconocido para Traktor. En modo nativo no funcionará, de hecho algunas funciones del modo nativo del controlador ni existían cuando Traktor andaba por la versión 2.

Recuerda, el aspirante eres tú.

Subir
#6 por mursegot el 25/08/2014
Teo Tormo escribió:
Deberás activar el modo MIDI del controlador obligatoriamente antes de arrancar Traktor, y mapearlo manualmente como si fuera un dispositivo MIDI desconocido para Traktor. En modo nativo no funcionará, de hecho algunas funciones del modo nativo del controlador ni existían cuando Traktor andaba por la versión 2.


¿ Supongo que te refieres al X1 mk2 ?, entiendo que el mk1 funciona (plug & play) y no hay que mapear nada ¿es asi?
Subir
mod
#7 por Teo Tormo el 25/08/2014
Sí, el mk2

Recuerda, el aspirante eres tú.

Subir
#8 por Dj Lui el 08/01/2015
Yo tengo el problema con el MK1, no me lo reconoce... He instalado los drivers y hasta he exportado los TSI de la anterior versión de Tractor que usaba y los he importado a la nueva, Scratch Pro 2.0.1, y nada.
¿Alguna sugerencia??
Me estoy volviendo loco :(
Gracias !
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo